.extras-price {
	border-right: 1px solid #e0dfe1;
}

#bf-wrapper .select-venue {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background: #cbc9cd;
    padding: 50px 15px;
    text-align: center;
}

#bf-wrapper .venue-selector {
    z-index: 99;
    height: 73px;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    max-width: 370px;
    padding: 17px;
    background: #e0dfe1;
    margin: 20px auto 10px;
}

#bf-wrapper h1 span {
    color: #030303;
    font-weight: 700;
}

#bf-wrapper .topVenueName h1 span {
    color: #fff;
    font-weight: 700;
}

#bf-wrapper .venue-selector .main-container .toggle-container .toggle {
    background: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-bottom: 1px solid #ffffff;
}

#bf-wrapper .toggle-content .toggle-container .toggle {
    background: #ffffff !important;
    color: #ee202e;
	font-weight: 900;
}

#bf-wrapper .toggle-content .toggle-container.open .toggle {
	background: #ee202e !important;
	color: #ffffff;
	border-bottom: none;
}

#bf-wrapper .toggle-content .toggle-container .toggle:hover {
    background: #ee202e !important;
    color: #ffffff;
}

#bf-wrapper .venue-selector .main-container .toggle-container .toggle-content {
    background: #ffffff!important;
    padding: 10px;
	color: #000000;
}

#bf-wrapper .venue-selector .main-container .toggle-container .toggle-content li:hover {
	color: red;
}

#bf-wrapper .venue-selector .main-container .toggle-container .toggle-content li {
    position: relative;
    cursor: pointer;
    margin: 1px;
}

body {
    background: url(/img/bg.jpg);
    background-color: #f3f3f3 !important;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

#footer-social {
    background: url(/img/footerbg_2.png) left top no-repeat;
    background-color: #4a4d56;
    padding: 26px 40px 20px 40px;
    float: left;
    width: 100%;
}

#bf-wrapper .venue-selector .main-container .toggle-container .toggle-content .ico {
    font-size: 22px;
    position: absolute;
    top: 0;
    margin-left: 5px;
    color: #ffffff;
}

#bf-wrapper .box {
    position: relative;
    background: #e0dfe1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 15px;
    margin-bottom: 30px;
}

#bf-wrapper .picker__weekday {
    color: #ee202e;
    font-size: 16px!important;
	font-weight: 900;
}

#bf-wrapper .picker__header {
    padding-bottom: 10px;
    font-size: 16px;
	font-weight: 900;
    color: #ee202e;
    text-transform: uppercase;
    border-bottom: 1px solid #000000;
}

#bf-wrapper .picker__header .picker__year {
    font-weight: 900;
    font-size: 1em;
    font-style: normal;
    color: #ee202e;
}

#bf-wrapper .picker__header .picker__month {
	font-weight: 900;
}

#bf-wrapper .picker__day--infocus {
    color: #000000;
	font-weight: 900;
}

#bf-wrapper .picker__nav--disabled {
    color: #ee202e!important;
}

#bf-wrapper .picker__nav--next, #bf-wrapper .picker__nav--prev {
    background: #ffffff!important;
    color: #ee202e;
}

#bf-wrapper .picker__holder {
    background: #ffffff;
    border: 0;
    max-width: 351px;
}

#bf-wrapper .picker__day {
    background: #ffffff!important;
}

#bf-wrapper .picker__day--disabled, #bf-wrapper .picker__day--outfocus {
    color: #999999!important;
    border: 0;
}

#bf-wrapper .picker__day--highlighted {
    border: 1px solid #fff;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    border-radius: 0%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    color: #ffffff!important;
	background: #ee202e!important;
    width: 33px;
    margin: auto;
}


.offerInner {
    float: left;
    width: 100%;
    text-align: left;
    background: #ffffff!important;
    border-bottom: 1px solid #e0dfe1;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
	color: #000000;
}

.offerPrice {
    float: left;
    width: 75%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #ffffff!important;
    text-align: left;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
	color: #000000;
}

#offerSelection {
    width: 714px;
    position: relative;
    background: #e0dfe1!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 8px;
    margin-bottom: 30px;
    overflow: auto;
}

@media screen and (max-width: 768px) {
	#offerSelection {
		width: 100%;
	}
}

.offerSelect {
    float: left;
    width: 25%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #ffffff;
    text-align: center;
    border-left: 1px solid #e0dfe1;
	color: #ee202e;
}

.offerSelect:hover {
    float: left;
    width: 25%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #ee202e;
    text-align: center;
    border-left: 1px solid #e0dfe1;
	color: #fff;
}

.offerSelect a {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    background: url(/img/plussprite_reverse.png) left top no-repeat;
    padding-left: 15px;
    padding-right: 15px;
    width: 50px;
    margin: 0 auto;
    font-size: 13px;
    line-height: 12px;
    height: 12px;
}

.offerSelect a:hover {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    background: url(/img/plussprite_red.png) left top no-repeat;
    padding-left: 15px;
    padding-right: 15px;
    width: 50px;
    margin: 0 auto;
    font-size: 13px;
    line-height: 12px;
    height: 12px;
}

.whiteLink:link, .whiteLink:visited, .whiteLink:active, .whiteLink:hover {
    color: #ee202e!important;
}

.whiteLink:hover {
	color: #fff!important;
}

#bf-wrapper .bf-container {
    background: #cbc9cd;
    padding: 90px 0 60px;
    position: relative;
    top: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#bf-wrapper h2 {
    text-transform: uppercase;
    font-size: 23px;
    color: #000000;
    font-weight: 900;
    margin: 20px 0;
}

#bf-wrapper .offer-intro hr {
    border-color: #e0dfe1;
}

#bf-wrapper #booking-summary {
    color: #a3a5b1;
    top: 0;
    background: #4a4d56;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

#bf-wrapper .box h4 {
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
}

#bf-wrapper .box .tab active h4 {
    font-size: 15px;
    color: #ee202e!important;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
}

#bf-wrapper .box .tab h4 {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
}


#bf-wrapper {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
}

#bf-wrapper .select-pill .chosen-select {
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    height: 100%;
    padding-top: 7px;
    background: #fff;
    border-left: 1px solid #000;
	border-radius: 0px;
    color: #000;
}

#bf-wrapper .steps .step.active .circle {
    width: 55px;
    height: 55px;
    border: 3px solid #ee202e;
    background: #ee202e;
    position: relative;
    top: -2px;
    color: #fff;
}

#bf-wrapper .steps .step .circle {
    position: relative;
    width: 55px;
    height: 55px;
    background: #ffffff;
    color: #ee202e;
	border: 3px solid #ee202e;
}

#bf-wrapper .steps .step .circle span {
    font-size: 26px;
    width: 24px;
    height: 40px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#concessionDivExplain {
	font-weight: bold;
}

#bf-wrapper .toggle-content .select-pill {
    text-transform: none;
    background: #fff;
    color: #000;
    font-weight: 400;
}

#bf-wrapper .toggle-content .chosen-select .chosen-single {
    color: #000;
    font-weight: 400;
    text-transform: none;
    background: #fff!important;
    padding-left: 0;
}

#bf-wrapper .toggle-content .toggle-container.open .toggle-content {
    background: #e0dfe1;
	border-bottom: 1px solid #828188;
}

#bf-wrapper .tab-group .tab {
    background: #ee202e;
    cursor: pointer;
    padding: 10px 5px;
    font-size: 12px;
    color: #fff!important;
    text-transform: uppercase;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 3px;
    border-radius: 3px 3px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-align: center;
    position: absolute;
    width: 32%;
    margin: auto;
    left: 0;
    right: 0;
}

#bf-wrapper .tab-group .tab.active h4 {
    color: #ee202e;
    font-weight: 700;
}

#bf-wrapper .tab-group .tab-content h5, #bf-wrapper .tab-group .tab-content h6 {
    color: #ee202e;
}

#bf-wrapper .tab-group .times {
    text-align: center;
    color: #000;
}

#bf-wrapper p.note {
    color: #000;
    font-weight: 300;
}

#bf-wrapper .box .subtotal {
    font-weight: 600;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
}

#bf-wrapper #booking-summary .entry.reserved-time {
    background: #ee202e;
    padding-bottom: 15px;
    color: #fff;
}

#bf-wrapper a {
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #fff;
}

#bf-wrapper #booking-summary .entry.reserved-time .counter {
    color: #fff;
	font-weight: bold;
}

#bf-wrapper .toggle-container {
    margin-bottom: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #828188;
}

#bf-wrapper hr {
    border-color: #cbc9cd;
}

#bf-wrapper .box hr {
    border-color: #cbc9cd;
}

#bf-wrapper .session-timeout {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background: #cbc9cd;
    padding: 70px 15px 0;
    text-align: center;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#bf-wrapper .session-timeout .btn-container {
    background: #e0dfe1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width: 170px;
    margin: 30px auto auto;
}

#bf-wrapper h1 {
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    color: #ee202e;
    font-weight: 400;
}

#bf-wrapper input[type=checkbox]+label span {
    width: 20px;
    height: 20px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
    background: url(../img/checkbox_red.png) no-repeat;
    cursor: pointer;
}

#bf-wrapper .chosen-container .chosen-results li.highlighted {
    background: #ee202e;
	color: #ffffff;
}

#bf-wrapper .bf-header {
    background: url(/img/venue-banner_1024x157_nov2016.jpg);
    height: 157px;
    background-size: auto 100%;
	background-position: center top;
}

#bf-wrapper .toggle-content .chosen-select .chosen-drop {
    background: #fff;
    color: #000
}

#bf-wrapper .toggle-content .chosen-select .chosen-results li.highlighted {
    background: inherit;
    color: #fff;
    background-color: #ee202e;
}

.active-result .result-selectd highlighted {
	background-color: #ee202e;
}

#bf-wrapper .toggle-content .select-pill .chosen-select {
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 1px solid #000;
}

#bf-wrapper .box .subtotal p {
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;
    margin: 0;
}

#bf-wrapper .btn.btn-primary:active, #bf-wrapper .btn.btn-primary:hover {
    background: #ee202e;
}

#bf-wrapper .steps .step.complete .circle {
    background: #fff;
    border: 3px solid #ee202e;
}

#bf-wrapper .extras-box-inner {
    background: #fff;
    padding: 12px 10px 2px 10px;
}

#bf-wrapper .extras-select .chosen-container {
    float: left;
    width: 70%;
    margin: 0px;
    background: #fff;
    color: #000;
    border-right: 1px solid #e0dfe1;
	border-radius: 0px;
}

#bf-wrapper .extras-select .chosen-container .chosen-single {
    background: transparent;
    color: #000;
    font-weight: normal;
    text-align: center;
    padding-left: 0px;
}

#bf-wrapper .extras-select {
    text-transform: none;
    background: #fff;
    color: #000;
    font-weight: 400;
    border-top: 1px solid #e0dfe1;
    float: left;
    width: 100%;
    padding: 0px;
}

#bf-wrapper .box a {
    color: #ee202e;
}

.extras-add {
    height: 24px;
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    background: url(/img/plussprite_reverse.png) left top no-repeat;
    padding-left: 15px;
    width: 40px;
    margin: 0 auto;
	color: #ee202e;
    -webkit-transition: color 0.25s linear;
    -moz-transition: color 0.25s linear;
    -ms-transition: color 0.25s linear;
    -o-transition: color 0.25s linear;
    transition: color 0.25s linear;
    font-size: 13px;
    line-height: 12px;
    height: 12px;
}

.extras-add-active {
	background-position-y: -12px;
	color:#000 !important;
}

#bf-wrapper .btn.btn-primary {
    background: #fff;
    color: #ee202e;
	border: 2px solid #ee202e;
}

#bf-wrapper .btn.btn-primary:hover {
    background: #ee202e;
    color: #fff;
	border: 2px solid #ee202e;
}

#bf-wrapper .box.extras .subtotal {
    float: left;
    width: 100%;
    margin-top: 5px;
    padding-top: 15px;
    border-top: 1px solid #828188;
}

#bf-wrapper .ico {
    font-size: 28px;
    position: relative;
    top: 9px;
    margin-right: 10px;
	color: #EA2134;
}

#bf-wrapper .box>h4 {
    display: inline-block;
    top: -4px;
    position: relative;
}

#bf-wrapper .datepicker-container .ico {
    position: absolute;
    bottom: 19px;
    z-index: 99;
    top: auto;
    right: 15px;
    color: #000!important;
    pointer-events: none;
}

#bf-wrapper input {
    font-weight: 400;
    color: #000;
    padding: 10px;
    margin: 0 0 15px;
    border: 0;
    border-bottom: 1px solid #ee202e;
    background: #fff;
    -webkit-box-shadow: inset 0 2px 3px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 2px 3px 0 rgba(0, 0, 0, .2);
    box-shadow: inset 0 2px 3px 0 rgba(0, 0, 0, .2);
}

#bf-wrapper .toggle-content .chosen-select {
    background: #fff;
    border: 0;
}

#bf-wrapper h2 span {
    color: #EA2134;
}

#bf-wrapper .extras-select .chosen-container .chosen-results {
    margin: 0px;
    padding: 0px;
    background: #fff;
}

#bf-wrapper .box .inactiveOverlay {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #828188;
    top: 0;
    left: 0;
    display: none;
    -webkit-opacity: .4;
    -moz-opacity: .4;
    opacity: .4;
}

#bf-wrapper input[type=checkbox]+label {
    display: inline-block;
    margin-left: 0;
}

#bf-wrapper a:hover {
    text-decoration: none;
    color: #ee202e;
}

#bf-wrapper .extras-select .chosen-container .chosen-results .highlighted {
    color: #ee202e;
    background: transparent;
}

#bf-wrapper form .error-text {
    color: #ee202e;
}

#bf-wrapper form .error {
    border: 1px solid #ee202e!important;
}

#bf-wrapper .box h3.ttl .ico {
    font-size: 25px;
    top: 5px;
    margin-right: 10px;
	color: #ee202e;
}

#bf-wrapper input:-moz-placeholder {
    color: #828188;
    font-style: normal;
    text-transform: uppercase
}
#bf-wrapper input::-moz-placeholder {
    color: #828188;
    font-style: normal;
    text-transform: uppercase
}
#bf-wrapper input::-webkit-input-placeholder {
    color: #828188;
    text-transform: uppercase
}
#bf-wrapper input:-ms-input-placeholder {
    color: #828188;
    font-style: normal;
    text-transform: uppercase
}

#bf-wrapper .to-top {
    font-weight: 700;
    cursor: pointer;
    background: #fff;
    text-align: center;
    color: #ee202e;
    font-size: 14px;
    text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
	#bf-wrapper .extras .chosen-select.large-extras, #bf-wrapper .extras .chosen-select.small-extras {
		position: relative;
		width: 70% !important;
		background: transparent;
		color: #000;
		font-size: 13px;
		font-weight: normal;
		float: left;
		padding-top: 11px;
		border: none;
		border-right: 1px solid #005fbd;
		text-align: center;
		background: url(/img/arrow.png) 90% center no-repeat;
		height: 44px;
		padding-left: 24% !important;
	}
}

@media only screen and (max-width: 768px) {
	#bf-wrapper #booking-summary #mobile-widget h3 span {
		color: #ee202e;
	}
}

@media only screen and (max-width: 768px) {
	#bf-wrapper .extras .chosen-select.large-extras, #bf-wrapper .extras .chosen-select.small-extras {
		position: relative;
		width: 70% !important;
		background: transparent;
		color: #000;
		font-size: 13px;
		font-weight: normal;
		float: left;
		padding-top: 11px;
		border: none;
		border-right: 1px solid #e0dfe1;
		text-align: center;
		background: url(/img/arrow.png) 90% center no-repeat;
		height: 44px;
		padding-left: 24% !important;
	}
}

#bf-wrapper .vertical-fix {
    top: -1px;
}

#bf-wrapper .uc {
    text-transform: uppercase;
    color: #ee202e;
}

/* NYTT HÄRIFRÅN */

#bf-wrapper .confirmation h2 {
    color: #ee202e!important;
    margin: 0 0 10px;
    text-transform: none;
    font-size: 25px;
}

#bf-wrapper .confirmation h4, #bf-wrapper .confirmation h5, #bf-wrapper .confirmation span {
    color: #000;
}

#bf-wrapper .confirmation p {
    line-height: 1em;
    color: #ee202e;
	font-weight: 900;
}

#bf-wrapper #booking-summary .entry .summary {
    color: #ee202e;
    cursor: pointer;
}

#bf-wrapper .toggle-content .select-pill placeholder i, #bf-wrapper .toggle-content .select-pill select {
	color: #000;
}


/* NZ EXTRA CSS */

#centres_nz {
    background: #fff!important;
	width: 100%
}

#centres_nz ul {
    list-style-type: none;
}

#centres_nz li {
    position: relative;
    cursor: pointer;
    margin: 7px 0;
}
	
#centres_nz li:hover {
    color: #EA2134;
}

#centres_nz li:last-child {
    margin-bottom: 0;
}

#centres_nz .ico {
    font-size: 22px;
    position: absolute;
    top: 0;
    margin-left: 5px;
    color: #EA2134;
}

#bf-wrapper .legend .ico {
    color: #EA2134;
    font-size: 26px;
    top: 7px;
}

.extras-box-inner .text span {
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #000;
}

#bf-wrapper .box.extras .subtotal {
    float: left;
    width: 100%;
    margin-top: 5px;
    padding-top: 15px;
    border-top: 0px solid #828188;
}

@media only screen and (max-width: 768px) {
#bf-wrapper .extras .chosen-select.large-extras, #bf-wrapper .extras .chosen-select.small-extras {
    position: relative;
    width: 70% !important;
    background: transparent;
    color: #000;
    font-size: 13px;
    font-weight: normal;
    float: left;
    padding-top: 11px;
    border: none;
    border-right: 1px solid #e0dfe1;
    text-align: center;
    background: url(/img/arrow_transparent.png) 90% center no-repeat;
    height: 44px;
    padding-left: 24% !important;
}